» Ubuntu » Balíky

Error

two or more packages specified (libghc-regexpr-prof oneiric)